package types

import "p78git.ddns.net/svi/libtui/alias"

// ISizeY -- размер по Y
type ISizeY interface {
	// Get -- возвращает хранимое значение размера по Y
	Get() alias.SizeY
	// Set -- устанавливает хранимое значение размера по Y
	Set(alias.SizeY)
}
